﻿.UpdateProgressBg{
    width:100%;height:100%;
    left:0px;  
    top:0px;              
    position:absolute;  
    background-color:Gray;   
    filter:alpha(opacity=80);  
    opacity:0.5;
}
.UpdateProgressContent
{
    margin: 30% auto;
    width:200px;height:60px;
    background-color:White;
    text-align:center;font:Arial bold navy;font-size:large;
    border:2 solid black;padding:0px;    
}
#pnlAlert{
    width:98%;height:100px;text-align:center;vertical-align:middle;
    border-width:0;font-family:Arial;font-size:small;forecolor:navy;
}